summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGeorge Shapovalov <george@gentoo.org>2006-03-26 17:17:13 +0000
committerGeorge Shapovalov <george@gentoo.org>2006-03-26 17:17:13 +0000
commitdd9ec2b74ceaf00ec9373eeeadec238f937df1c0 (patch)
tree3582df7ef4a853298325aaf90eca5a6f81441ee2 /eclass/gnatbuild.eclass
parentAdd patch to close the audio device after a failure to rip it, to avoid being... (diff)
downloadhistorical-dd9ec2b74ceaf00ec9373eeeadec238f937df1c0.tar.gz
historical-dd9ec2b74ceaf00ec9373eeeadec238f937df1c0.tar.bz2
historical-dd9ec2b74ceaf00ec9373eeeadec238f937df1c0.zip
few cosmetic touch-ups
Diffstat (limited to 'eclass/gnatbuild.eclass')
-rw-r--r--eclass/gnatbuild.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/gnatbuild.eclass b/eclass/gnatbuild.eclass
index 0db36a4a2263..42b35f44ea85 100644
--- a/eclass/gnatbuild.eclass
+++ b/eclass/gnatbuild.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/gnatbuild.eclass,v 1.7 2006/03/26 16:49:43 george Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/gnatbuild.eclass,v 1.8 2006/03/26 17:17:13 george Exp $
# ATTN!
# set HOMEPAGE and LICENSE in appropriate ebuild, as we have
@@ -463,7 +463,7 @@ gnatbuild_src_compile() {
--disable-werror \
--disable-libunwind-exceptions"
- einfo "confgcc=${confgcc}"
+# einfo "confgcc=${confgcc}"
cd "${GNATBUILD}"
CFLAGS="${CFLAGS}" CXXFLAGS="${CXXFLAGS}" "${S}"/configure \
@@ -503,7 +503,7 @@ gnatbuild_src_compile() {
debug-print-section bootstrap
# and, finally, the build itself
cd "${GNATBUILD}"
- emake -j1 bootstrap || die "bootstrap failed"
+ emake bootstrap || die "bootstrap failed"
;;
gnatlib_and_tools)